/* PROGRAMA DE LEITURA EM SAS DO ARQUIVO DE MICRODADOS DE PESSOAS
                  DA PNAD 2012 - PESQUISA BSICA */

/* Obs.: As duas primeiras posies de V0102 (Nmero de controle)
        so o cdigo da UF (Unidade da Federao).
   Obs.2: Ajuste o endereo do arquivo PES2012.TXT no comando INFILE */


DATA PES2012;
INFILE '...\dados\PES2012.TXT'  LRECL=805 MISSOVER;
INPUT       @00001    V0101    $4.     /*  ANO DE REFERNCIA   */
            @00005    UF       $2.     /*  UF                  */
            @00005    V0102    $8.     /*  NMERO DE CONTROLE   */
            @00013    V0103    $3.     /*  NMERO DE SRIE   */
            @00016    V0301    $2.     /*  NMERO DE ORDEM       */
            @00018    V0302    $1.     /*  SEXO      */
            @00019    V3031    $2.     /*  DIA DE NASCIMENTO   */
            @00021    V3032    $2.     /*  MS DE NASCIMENTO   */
            @00023    V3033    $4.     /*  ANO DE NASCIMENTO   */
            @00027    V8005     3.     /* IDADE DO MORADOR  */
            @00030    V0401    $1.     /*  CONDIO NA UNIDADE DOMICILIAR    */
            @00031    V0402    $1.     /*  CONDIO NA FAMLIA  */
            @00032    V0403    $1.     /*  NMERO DA FAMLIA   */
            @00033    V0404    $1.     /*  COR OU RACA    */
            @00034    V0405    $1.     /*  TEM MaE VIVA    */
            @00035    V0406    $1.     /*  MAE MORA NO DOMICLIO  */
            @00036    V0407     2.     /*  NMERO DE ORDEM DA MAE  */
            @00038    V0408    $1.     /*  TEM REGISTRO DE NASCIMENTO  */
            @00039    V0409    $1.     /*  MOTIVO PARA CONVIVER  */
            @00040    V0410    $1.     /*  INTENCAO DE MUDAR       */
            @00041    V4111    $1.     /*  VIVE EM COMPANHIA DE CNJUGE   */
            @00042    V4112    $1.     /*  NATUREZA DA UNIO   */
            @00043    V4011    $1.     /*  ESTADO CIVIL      */
            @00044    v0412    $1.     /* INFORMANTE PARTE 4 */
            @00045    V0501    $1.     /*  NASCEU NO MUNICPIO  */
            @00046    V0502    $1.     /*  NASCEU NA UF    */
            @00047    V5030    $2.     /*  CDIGO UF/PAS ONDE NASCEU  */
            @00049    V0504    $1.     /*  MOROU NOUTRA UF/PAIS  */
            @00050    V0505    $1.     /*  MORAVA NA UF NA DATA DE REFER.  */
            @00051    V5061    $1.     /*  MORAVA NA UF AT 4 ANOS  */
            @00052    V5062    $1.     /* N DE ANOS, AT 4  */
            @00053    V5063    $1.     /*  MORAVA NA UF DE 5 A 9 ANOS  */
            @00054    V5064    $1.     /*  N DE ANOS, DE 5 A 9  */
            @00055    V5065    $1.     /*  MORAVA NA UF H 10 ANOS OU +  */
            @00056    V0507    $1.     /*  MORAVA NA UF 5 ANOS ANTES  */
            @00057    V5080    $2.     /*  UF/PAS ONDE MORAVA H 5 ANOS  */
            @00059    V5090    $2.     /*  UF/PAS ONDE MOROU ANTERIOMENTE  */
            @00061    V0510    $1.     /*  MORAVA NO MUN. NA DATA REFER.  */
            @00062    V0511    $1.     /*  MOROU NOUTRO MUNICPIO DA UF  */
            @00063    V5121    $1.     /*  MORAVA NO MUNIC. AT 4 ANOS  */
            @00064    V5122    $1.     /*  N DE ANOS NO MUNIC, AT 4 ANOS  */
            @00065    V5123    $1.     /*  MORAVA NO MUNIC., DE 5 A 9 ANOS  */
            @00066    V5124    $1.     /*  N DE ANOS NO MUNIC., 5 A 9 ANOS  */
            @00067    V5125    $1.     /*  MORAVA NO MUN. H 10 ANOS OU +  */
            @00068    V5126    $1.     /* INFORMANTE PARTE 5 */
            @00069    V0601    $1.     /*  SABE LER E ESCREVER  */
            @00070    V0602    $1.     /*  FREQENTA ESCOLA   */
            @00071    V6002    $1.     /*  REDE DE ENSINO    */
            @00072    V6020    $1.     /*  TIPO DE ESCOLA PBLICA    */
            @00073    V6003    $2.     /*  CURSO QUE FREQENTA  */
            @00075    V6030    $1.     /*  DURACAO DO CURSO       */
            @00076    V0604    $1.     /*  O CURSO  SERIADO   */
            @00077    V0605    $1.     /*  SRIE QUE FREQENTA  */
            @00078    V0606    $1.     /*  ANTERIORMENTE FREQENTOU ESCOLA  */
            @00079    V6007    $2.     /*  CURSO + ELEVADO Q FREQENTOU  */
            @00081    V6070    $1.     /*  DURACAO DO CURSO       */
            @00082    V0608    $1.     /*  O CURSO ERA SERIADO  */
            @00083    V0609    $1.     /*  CONCLUIU C/ APROVA$@O 1 SRIE    */
            @00084    V0610    $1.     /*  LTIMA SRIE CONCLUDA  */
            @00085    V0611    $1.     /*  CONCLUIU O CURSO   */
            @00086    V06111   $1.     /*  UTILIZOU A INTERNET NOS LTIMOS TRS MESES  */
            @00087    V061111  $1.     /*  UTILIZOU A INTERNET NOS LTIMOS DOZE MESES  */
            @00088    V06112   $1.     /*  TEM TELEFONE MVEL CELULAR   */
            @00089    V0612    $1.     /* INFORMANTE PARTE 6 */
            @00090    V0701    $1.     /*  TRABALHOU PERIODO REF 365 DIAS  */
            @00091    V0702    $1.     /*  PRODUCAO P/ O PRPRIO CONSUMO  */
            @00092    V0703    $1.     /*  CONSTRUCAO P/ O PRPRIO USO    */
            @00093    V0704    $1.     /*  TRABALHOU NA SEMANA REFERNCIA  */
            @00094    V0705    $1.     /*  ESTAVA AFASTADO TEMPORIAMENTE  */
            @00095    V7060    $4.     /*  CDIGO DA OCUPACAO - ANO     */
            @00099    V7070    $5.     /*  CDIGO DA ATIVIDADE - ANO  */
            @00104    V0708    $1.     /*  POSICAO NA OCUPACAO - ANO  */
            @00105    V7090    $4.     /*  CDIGO DA OCUPACAO - SEMANA  */
            @00109    V7100    $5.     /*  CDIGO DA ATIVIDADE - SEMANA  */
            @00114    V0711    $1.     /*  POSICAO NA OCUPACAO - SEMANA  */
            @00115    V7121    $1.     /*  RENDIMENTO MENSAL EM DINHEIRO  */
            @00116    V7122    12.     /*  VALOR DO RENDIMENTO EM DINHEIRO  */
            @00128    V7124    $1.     /*  REND. MENSAL PRODUTOS/MERCADOR.  */
            @00129    V7125    12.     /*  VALOR EM PRODUTOS/MERCADORIAS  */
            @00141    V7127    $1.     /*  REND. MENSAL SOMENTE BENEFCIOS  */
            @00142    V7128    $1.     /*  NAO REMUNERADO    */
            @00143    V0713     2.     /*  HORAS TRABALHADAS - SEMANA   */
            @00145    V0714    $1.     /*  CUIDAVA DE AFAZERES DOMSTICOS  */
            @00146    V0715     2.     /*  HORAS DEDICADAS A AFAZ. DOMST  */
            @00148    V0716    $1.     /* INFORMANTE DA PARTE 7 */
            @00149    V9001    $1.     /*  TRABALHOU NA SEMANA REFERNCIA  */
            @00150    V9002    $1.     /*  PRODUCAO P/ O PRPRIO CONSUMO    */
            @00151    V9003    $1.     /*  CONSTRUCAO P/ O PRPRIO USO  */
            @00152    V9004    $1.     /*  ESTAVA AFASTADO TEMPORIAMENTE  */
            @00153    V9005    $1.     /*  NMERO DE TRABALHOS - SEMANA  */
            @00154    V9906    $4.     /*  CDIGO OCUPACAO - SEMANA  */
            @00158    V9907    $5.     /*  CDIGO DA ATIVIDADE - SEMANA  */
            @00163    V9008    $2.     /*  POSICAO NA OCUPACAO - AGRCOLA  */
            @00165    V9009    $1.     /*  RECEBIA REA DO EMPREGADOR  */
            @00166    V9010    $1.     /*  PARCERIA COM O EMPREGADOR  */
            @00167    V9011    $1.     /*  CONTRADO POR PESSOA DO ESTAB.  */
            @00168    V9012    $1.     /*  CONTRADO POR INTERMEDIRIO  */
            @00169    V9013    $1.     /*  RECEBIA AJUDA DE NAO-RENUMERADO  */
            @00170    V9014    $1.     /*  NMERO DE NAO-REMUNERADOS  */
            @00171    V9151    $1.     /*  1 REA - EMPREGADOR  */
            @00172    V9152    11.     /*  AREA DO ESTABELECIMENTO  */
            @00183    V9154     7.     /*  EQUIVALENCIA EM M2 DE V9152  */
            @00190    V9156    $1.     /*  2 REA - EMPREGADOR   */
            @00191    V9157    11.     /*  AREA DO ESTABELECIMENTO   */
            @00202    V9159     7.     /*  EQUIVALENCIA EM M2 DE V9157  */
            @00209    V9161    $1.     /*  3 REA - EMPREGADOR  */
            @00210    V9162    11.     /*  AREA DO ESTABELECIMENTO   */
            @00221    V9164     7.     /*  EQUIVALENCIA EM M2 DE V9162  */
            @00228    V9016    $1.     /*  TINHA EMPREGADO TEMPORRIO  */
            @00229    V9017    $1.     /*  N DE EMPREGADOS TEMPORRIOS  */
            @00230    V9018    $1.     /*  TINHA EMPREGADO PERMANENTE  */
            @00231    V9019    $1.     /*  N DE EMPREGADOS PERMANENTES  */
            @00232    V9201    $1.     /*  1 REA - CONTA PRPRIA  */
            @00233    V9202    11.     /*  AREA DO ESTABELECIMENTO   */
            @00244    V9204     7.     /*  EQUIVALENCIA EM M2 DE V9202  */
            @00251    V9206    $1.     /*  2 REA - CONTA PRPRIA  */
            @00252    V9207    11.     /*  AREA DO ESTABELECIMENTO   */
            @00263    V9209     7.     /*  EQUIVALENCIA EM M2 DE V9207  */
            @00270    V9211    $1.     /*  3 REA - CONTA PRPRIA  */
            @00271    V9212    11.     /*  AREA DO ESTABELECIMENTO   */
            @00282    V9214     7.     /*  EQUIVALENCIA EM M2 DE V9212  */
            @00289    V9021    $1.     /*  COND. EM REL. AO EMPREENDIMENTO  */
            @00290    V9022    $1.     /*  PARCERIA CONTRATADA  */
            @00291    V9023    $1.     /*  FORMA PGTO. DO ARRENDAMENTO  */
            @00292    V9024    $1.     /*  COMPROMISSO VENDER PARTE PROD.  */
            @00293    V9025    $1.     /*  VENDEU PARTE DA PRODUCAO     */
            @00294    V9026    $1.     /*  QUEM COMPROU ESTA PARTE  */
            @00295    V9027    $1.     /*  PARTE DA PRODUCAO CONSUMIDA  */
            @00296    V9028    $1.     /*  PARCELA CONSUMIDA P MORADORES  */
            @00297    V9029    $1.     /*  POSICAO NA OCUPACAO N-AGRCOLA    */
            @00298    V9030    $1.     /*  JORNADA DE TRABALHO ENTRE 5-22H  */
            @00299    V9031    $1.     /*  JORNADA DE TRABALHO ENTRE 22-5H  */
            @00300    V9032    $1.     /*  SETOR DO EMPREGO   */
            @00301    V9033    $1.     /*  REA DO EMPREGO   */
            @00302    V9034    $1.     /*  ERA MILITAR    */
            @00303    V9035    $1.     /*  ERA ESTATUTRIO   */
            @00304    V9036    $1.     /*  SERV. DOMSTICO EM. + DE 1 DOM.  */
            @00305    V9037    $1.     /*  TRAB. PELO MENOS 1X P/ SEMANA  */
            @00306    V9038    $1.     /*  N DIAS Q TRABALHAVA P/SEMANA   */
            @00307    V9039    $1.     /*  N. DIAS Q TRABALHAVA P/MS  */
            @00308    V9040    $1.     /*  N. PESSOAS OCUP. NESSE EMPREGO  */
            @00309    V9041    $1.     /*  FORMA DE CONTRATO DA REMUNERAC.  */
            @00310    V9042    $1.     /*  CARTEIRA ASSINADA   */
            @00311    V9043    $1.     /*  RECEBEU AUX. MORADIA  */
            @00312    V9044    $1.     /*  RECEBEU AUX. ALIMENTACAO     */
            @00313    V9045    $1.     /*  RECEBEU AUX. TRANSPORTE  */
            @00314    V9046    $1.     /*  RECEBEU AUX. EDUCACAO/CRECHE  */
            @00315    V9047    $1.     /*  RECEBEU AUX. SAUDE/REABILITACAO   */
            @00316    V9048    $1.     /*  N EMPREGADOS Q OCUPAVA  */
            @00317    V9049    $1.     /*  TINHA P/MENOS 1 SCIO OCUPADO  */
            @00318    V9050    $1.     /*  N SOCIOS OCUP. NESSE TRABALHO  */
            @00319    V9051    $1.     /*  OCUPOU P/MENOS 1 NAO-REMUNERADO  */
            @00320    V9052    $1.     /*  N NAO-REMUNERADOS   */
            @00321    V9531    $1.     /*  RENDIMENTO MENSAL EM DINHEIRO  */
            @00322    V9532    12.     /*  VALOR DO RENDIMENTO EM DINHEIRO  */
            @00334    V9534    $1.     /*  REND. MENSAL PRODUTOS/MERCADOR.  */
            @00335    V9535    12.     /*  VALOR EM PRODUTOS/MERCADORIAS  */
            @00347    V9537    $1.     /*  REND. MENSAL SOMENTE BENEFCIOS  */
            @00348    V90531   $1.     /*  REGISTRO NO CNPJ     */
            @00349    V90532   $1.     /*  EMITE FATURA OU NOTA FISCAL     */
            @00350    V90533   $1.     /*  ENTREGA CONTRACHEQUE AOS FUNC.     */
            @00351    V9054    $1.     /*  TIPO DE ESTABELECIMENTO  */
            @00352    V9055    $1.     /*  MORAVA NO ESTAB. DE TRABALHO  */
            @00353    V9056    $1.     /*  IA DIRETO DOM./RESID. P/ TRAB.  */
            @00354    V9057    $1.     /*  TEMPO DE PERCURSO RES.-TRAB.  */
            @00355    V9058     2.     /*  HORAS TRAB. P/SEMANA    */
            @00357    V9059    $1.     /*  CONTRIBUIA P/ INST. PREVIDNCIA  */
            @00358    V9060    $1.     /*  TIPO INST. DE PREVIDNCIA  */
            @00359    V9611     2.     /*  N ANOS DE TRABALHO     */
            @00361    V9612     2.     /*  N MESES DE TRABALHO     */
            @00363    V9062    $1.     /*  SAIU DE ALGUM TRABALHO NO ANO  */
            @00364    V9063    $1.     /*  N DE TRABALHOS QUE SAIU  */
            @00365    V9064     2.     /*  N MESES NESSE TRAB. ANTERIOR   */
            @00367    V9065    $1.     /*  CARTEIRA ASSINADA NESSE TRAB.  */
            @00368    V9066    $1.     /*  RECEBEU SEGURO DESEMPREGO  */
            @00369    V9067    $1.     /*  TRABALHOU NOS 358 DIAS  */
            @00370    V9068    $1.     /*  PRODUCAO P/ O PRPRIO CONSUMO    */
            @00371    V9069    $1.     /*  CONSTRUCAO P/ O PRPRIO USO  */
            @00372    V9070    $1.     /*  N DE TRABALHOS DE QUE SAIU  */
            @00373    V9971    $4.     /*  CDIGO DA OCUPACAO - 358 DIAS  */
            @00377    V9972    $5.     /*  CDIGO DA ATIVIDADE - 358 DIAS  */
            @00382    V9073    $2.     /*  POSICAO NA OCUPACAO - AGRCOLA  */
            @00384    V9074    $1.     /*  RECEBIA REA DO EMPREGADOR  */
            @00385    V9075    $1.     /*  PARCERIA COM O EMPREGADOR  */
            @00386    V9076    $1.     /*  COND. EM REL. AO EMPREENDIMENTO  */
            @00387    V9077    $1.     /*  POSICAO OCUPACAO - N-AGRCOLA  */
            @00388    V9078    $1.     /*  SETOR DO EMPREGO - 358 DIAS  */
            @00389    V9079    $1.     /*  REA DO EMPREGO - 358 DIAS  */
            @00390    V9080    $1.     /*  ERA MILITAR - 358 DIAS  */
            @00391    V9081    $1.     /*  ERA ESTATUTRIO - 358 DIAS  */
            @00392    V9082    $1.     /*  SERV. DOMSTICO EM. + DE 1 DOM.  */
            @00393    V9083    $1.     /*  CARTEIRA ASSINADA - 358 DIAS  */
            @00394    V9084    $1.     /*  RECEBEU SEGURO DESEMPREGO  */
            @00395    V9085    $1.     /*  CONTRIBUIA P/ INST. PREVIDNCIA  */
            @00396    V9861     2.     /*  ANOS NESSE TRABALHO - 358 DIAS  */
            @00398    V9862     2.     /*  MESES NESSE TRABALHO - 358 DIAS  */
            @00400    V9087    $1.     /*  ASSOCIADO  SINDICATO - ANO  */
            @00401    V9088    $1.     /*  TIPO DE SINDICATO - ANO  */
            @00402    V9891    $1.     /*  CDIGO DA V9892   */
            @00403    V9892     2.     /*  IDADE QUE COMECOU A TRABALHAR      */
            @00405    V9990    $4.     /*  CD OCUPACAO - TRAB. SECUNDRIO   */
            @00409    V9991    $5.     /*  CD ATIVIDADE - TRAB. SECUND.  */
            @00414    V9092    $1.     /*  POS. OCUPACAO - TRAB. SECUND.  */
            @00415    V9093    $1.     /*  SETOR EMPREGO - TRAB. SECUND.  */
            @00416    V9094    $1.     /*  REA EMPREGO - TRAB. SECUNDRIO  */
            @00417    V9095    $1.     /*  ERA MILITAR - TRAB. SECUNDRIO  */
            @00418    V9096    $1.     /*  ERA ESTATUTRIO - TRAB.SECUND.  */
            @00419    V9097    $1.     /*  CARTEIRA ASS. TRAB. SECUNDRIO  */
            @00420    V9981    $1.     /*  RENDIMENTO TRAB. SECUNDRIO  */
            @00421    V9982    12.     /*  VALOR DO RENDIMENTO EM DINHEIRO  */
            @00433    V9984    $1.     /*  REND. MENSAL PRODUTOS/MERCADOR.  */
            @00434    V9985    12.     /*  VALOR EM PRODUTOS/MERCADORIAS  */
            @00446    V9987    $1.     /*  REND. MENSAL SOMENTE BENEFCIOS  */
            @00447    V9099    $1.     /*  CONTRIBUIA P/ INST. PREVIDNCIA  */
            @00448    V9100    $1.     /*  TIPO INSTITUTO DE PREVIDNCIA  */
            @00449    V9101     2.     /*  HORAS TRABALHADAS - TRAB. SEC.  */
            @00451    V1021    $1.     /*  RENDIMENTO OUTROS TRABALHOS  */
            @00452    V1022    12.     /*  VALOR DO RENDIMENTO EM DINHEIRO  */
            @00464    V1024    $1.     /*  REND. MENSAL PRODUTOS/MERCADOR.  */
            @00465    V1025    12.     /*  VALOR EM PRODUTOS/MERCADORIAS  */
            @00477    V1027    $1.     /*  REND. MENSAL SOMENTE BENEFCIOS  */
            @00478    V1028    $1.     /*  NAO REMUNERADO    */
            @00479    V9103    $1.     /*  CONTRIBUIA P/ INST. PREVIDNCIA  */
            @00480    V9104    $1.     /*  TIPO INSTITUTO DE PREVIDNCIA  */
            @00481    V9105     2.     /*  HORAS TRABALHADAS - OUTROS TRAB  */
            @00483    V9106    $1.     /*  TEVE TRABALHO ANTES DO ANO  */
            @00484    V9107    $1.     /*  PRODUCAO P/ O PRPRIO CONSUMO    */
            @00485    V9108    $1.     /*  CONSTRUCAO P/ O PRPRIO USO  */
            @00486    V1091     2.     /*  N ANOS QUE SAIU DESTE TRABALHO  */
            @00488    V1092     2.     /*  N MESES Q SAIU DESTES TRABALHO  */
            @00490    V9910    $4.     /*  CD. OCUPACAO NESTE TRABALHO  */
            @00494    V9911    $5.     /*  CD. ATIVIDADE NESTE TRABALHO  */
            @00499    V9112    $1.     /*  POS. OCUPACAO NESTE TRABALHO  */
            @00500    V9113    $1.     /*  ERA MILITAR/ESTATUTRIO  */
            @00501    V9114    $1.     /*  CARTEIRA ASS. NESTE TRABALHO  */
            @00502    V9115    $1.     /*  PROCUROU TRAB. NA SEMANA  */
            @00503    V9116    $1.     /*  PROCUROU TRAB. NO MS  */
            @00504    V9117    $1.     /*  PROCUROU TRAB. MS ANTERIOR  */
            @00505    V9118    $1.     /*  PROCUROU TRAB. NO ANO  */
            @00506    V9119    $1.     /*  LTIMA PROVIDNCIA Q TOMOU  */
            @00507    V9120    $1.     /*  CONTRIBUIA INST. PREV. PRIVIDA  */
            @00508    V9121    $1.     /*  CUIDAVA AFAZERES DOMESTICOS  */
            @00509    V9921     2.     /*  HORAS P/ SEM. AFAZERES DOMEST.  */
            @00511    V9122    $1.     /*  APOSENTADO PREV. OFICIAL  */
            @00512    V9123    $1.     /*  PENSIONISTA PREV. OFICIAL  */
            @00513    V9124    $1.     /*  RECEBIA REND. NAO TRABALHO  */
            @00514    V1251    $2.     /*  RECEBIA APOSENTADORIA INST.PREV  */
            @00516    V1252    12.     /*  VALOR DA APOSENTADORIA    */
            @00528    V1254    $2.     /*  RECEBIA PENSAO INST. PREV.  */
            @00530    V1255    12.     /*  VALOR DA PENSAO     */
            @00542    V1257    $2.     /*  RECEBIA OUTRO TIPO APOSENTADORI  */
            @00544    V1258    12.     /*  VALOR DESTA APOSENTADORIA   */
            @00556    V1260    $2.     /*  RECEBIA OUTRO TIPO PENSAO  */
            @00558    V1261    12.     /*  VALOR DESTA PENSAO OUTRA   */
            @00570    V1263    $2.     /*  RECEBIA ABONO DE PERMANNCIA  */
            @00572    V1264    12.     /*  VALOR DO ABONO DE PERMANENCIA  */
            @00584    V1266    $2.     /*  RECEBIA ALUGUEL   */
            @00586    V1267    12.     /*  VALOR DO ALUGUEL     */
            @00598    V1269    $2.     /*  RECEBIA DOACAO DE NAO MORADOR    */
            @00600    V1270    12.     /*  VALOR DA DOACAO NAO MORADOR      */
            @00612    V1272    $2.     /*  RECEBIA OUTROS RENDIMENTOS - AGREG PROG SOCIAIS */
            @00614    V1273    12.     /*  VALOR DOS OUTROS RENDIMENTOS - AGREG PROG SOCIAIS */
            @00626    V9126    $1.     /* INFORMANTE PARTE 9  */
            @00627    V1101    $1.     /*  ALGUM FILHO NASCIDO VIVO  */
            @00628    V1141    $2.     /*  N FILHOS Q MORAM NO DOMICILIO   */
            @00630    V1142    $2.     /*  N FILHAS Q MORAM NO DOMICILIO   */
            @00632    V1151    $2.     /*  N FILHOS Q MORAM NOUTRO LOCAL   */
            @00634    V1152    $2.     /*  N FILHAS Q MORAM NOUTRO LOCAL   */
            @00636    V1153    $1.     /*  IGNORA N FILHOS NOUTRO LOCAL  */
            @00637    V1154    $1.     /*  IGNORA N FILHAS NOUTRO LOCAL  */
            @00638    V1161    $2.     /*  N FILHOS QUE MORRERAM     */
            @00640    V1162    $2.     /*  N FILHAS QUE MORRERAM     */
            @00642    V1163    $1.     /*  IGNORA N FILHOS QUE MORRERAM  */
            @00643    V1164    $1.     /*  IGNORA N FILHAS QUE MORRERAM  */
            @00644    V1107    $1.     /*  SEXO LTIMO FILHO NASCIDO VIVO  */
            @00645    V1181    $2.     /*  MES LTIMO FILHO NASCIDO VIVO  */
            @00647    V1182    $4.     /*  ANO LTIMO FILHO NASCIDO VIVO  */
            @00651    V1109    $1.     /*  LT. FILHO NASC.VIVO AINDA VIVO  */
            @00652    V1110    $1.     /*  FILHO NASC.MORTO, GEST 7 MESES  */
            @00653    V1111    $2.     /*  N FILHOS NASCIDOS MORTOS    */
            @00655    V1112    $2.     /*  N FILHAS NASCIDAS MORTAS    */
            @00657    V1113    $1.     /*  IGNORA N FILHOS NASC. MORTOS  */
            @00658    V1114    $1.     /*  IGNORA N FILHAS NASC. MORTAS  */
            @00659    v1115    $1.     /* INFORMANTE P 11     */
            @00660    V4801    $2.     /*  GRAU E SRIE FREQUENTOU I        */
            @00662    V4802    $2.     /*  GRAU E SRIE FREQUENTOU II       */
            @00664    V4803    $2.     /*  ANOS DE ESTUDO                   */
            @00666    V4704    $1.     /*  COND. ATIVIDADE SEMANA, 10 OU +  */
            @00667    V4805    $1.     /*  COND. OCUPACAO SEMANA, 10 OU +   */
            @00668    V4706    $2.     /*  POS. OCUP TRAB. PRIN. 10 OU +    */
            @00670    V4707    $1.     /*  HORAS TRAB. TODOS TRABS, 10 OU+  */
            @00671    V4808    $1.     /*  AGRIC./NAO AGRIC., 10 OU +       */
            @00672    V4809    $2.     /*  GRUPOS ATIV TRAB PRINC, 10 OU +  */
            @00674    V4810    $2.     /*  GRUPOS OCUP TRAB PRINC, 10 OU +  */
            @00676    V4711    $1.     /*  CONTRIBUIA P/ PREV., 10 OU +     */
            @00677    V4812    $1.     /*  ATIV. TRAB. PRINC ANO, 5 OU +    */
            @00678    V4713    $1.     /*  COND. ATIVIDADE NO ANO 5 OU +    */
            @00679    V4814    $1.     /*  COND. OCUPACAO NO ANO 5 OU +     */
            @00680    V4715    $2.     /*  POS. OCUP. TRAB. ANO, 5 OU +     */
            @00682    V4816    $2.     /*  GRUPOS ATIV. TRAB ANO, 5 OU +    */
            @00684    V4817    $2.     /*  GRUPOS OCUP. TRAB ANO, 5 OU +    */
            @00686    V4718    12.     /*  REND MENSAL TRABALHO PRINCIPAL   */
            @00698    V4719    12.     /*  REND MENSAL TODOS OS TRABALHOS   */
            @00710    V4720    12.     /*  REND MENSAL TODAS AS FONTES      */
            @00722    V4721    12.     /*  REND MENSAL DOMICILIAR, 10 OU+   */
            @00734    V4722    12.     /*  REND MENSAL FAMILIAR (C/ AGREG)  */
            @00746    V4723    $2.     /*  TIPO DE FAMILIA                  */
            @00748    V4724    $2.     /*  N COMPONENTES FAM I (C/AGREG)    */
            @00750    V4727    $1.     /*  CD. REA CENSITRIA             */
            @00751    V4728    $1.     /*  CD. SITUACAO CENSITARIA         */
            @00752    V4729     5.     /*  PESO DA PESSOA                   */
            @00757    V4732     5.     /*  PESO DA FAMILIA                  */
            @00762    V4735    $1.     /*  CONTROLE TAB FECUNDIDADE         */
            @00763    V4838    $1.     /*  GRUPOS ANOS DE ESTUDO, 5 OU +    */
            @00764    V6502    $1.     /*  CRIANCA 5 A 17                   */
            @00765    V4741     2.     /*  N COMPONENTES DOM I (C/AGREG)    */
            @00767    V4742    12.     /*  RENDIMENTO DOMICILIAR PERCAP     */
            @00779    V4743    $2.     /*  FAIXAS REND DOM PER CAPITA       */
            @00781    V4745    $1.     /*  NVEL DE INSTRUCAO MAIS ELEVADO  */
            @00782    V4746    $1.     /*  SITUAO DA OCUPAO NA SEMANA   */
            @00783    V4747    $1.     /*  ATIVIDADE PRINCIPAL EMPREEND.    */
            @00784    V4748    $1.     /*  ATIVIDADE PRINCIPAL EMPREEND.    */
            @00785    V4749    $1.     /*  SITUACAO NA OCUPACAO             */
            @00786    V4750    12.     /*  REND. MENSAL FAM. PER CAPITA     */
            @00798    V9993    $8.     /*  DATA DA GERAO DO ARQUIVO       */;
		
		run;


